Subject: Ticket Assigned - Delivery chat
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 02:44:48 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hello why my first order not yet processing                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello why my first order not yet processing Bot:  Hi Hello Why My First Order Not Yet Processing ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288215967 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556609254            06:30 AM, 26th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            06:31 AM, 26th Mar                   Ezzaldeen                   as i can see you are contacting us regarding order no 6288215967           06:31 AM, 26th Mar                     hello why my first order not yet processing                    maam good morning.why my other order not yet processing order #628825967           06:32 AM, 26th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            06:33 AM, 26th Mar                     hello why my first order not yet processing                    ok           06:33 AM, 26th Mar                     hello why my first order not yet processing                    order number 6288215967 still not processing           06:34 AM, 26th Mar                   Ezzaldeen                   please note that in ksa order take 3-5 working days to be delivered           06:36 AM, 26th Mar                   Ezzaldeen                   in case you did not receive your order within this time period  kindly contact us           06:37 AM, 26th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:37 AM, 26th Mar                     hello why my first order not yet processing                    ok bcoz the other order already on the way same date i ordered           06:39 AM, 26th Mar                   Ezzaldeen                   it will be shipped and delivered within the same time period           06:42 AM, 26th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305373